* {
    box-sizing:border-box
}


html {
  width: 100%;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  cursor: url('/cur817.cur') 5 5, auto !important;
  background: transparent;
  overflow-y: auto;
  scrollbar-width: none;
}
body {
  width: 900px;
  margin: 0px;
  color: white;
  padding: 10px 10px 0px 10px;
  background-color: #616472;
  background: url('/images/bg.png') repeat fixed;
}
input {
  max-width: 100%;
  width: 100%;
  border: transparent;
  padding: 3px;
  outline: none !important
}
.box p, .box small {
  font-family: Tahoma
}
h1, h2, h3, h4, h5, h6 {
  font-family: Courier
}
iframe {
  width:100%;
  height:100%
}



#container {
  display: flex;
  width: 100%;
}
#container-row1 {
  width: 525px;
}
#container-row2 {
  width: 350px;
  margin-left: 10px;
}
.box {
  border: 2px solid white;
  background: white;
  width: 100%;
  border-radius: 2px;
  margin-bottom: 10px;
  position: relative;
  padding: 12px;
}
.box-title {
  font-family: Courier;
  font-weight: normal;
  color: white;
  margin: 12px;
  font-size: 14px;
}
.box-description {
  margin: 0px 12px 12px 12px;
}
.box p, .box-description {
  font-size: 11px;
}
.box-description b,
.entry-content b {
  color: #a44867;
}
.box.green { background: #8FBC8F }
.green ::selection {
  background: white;
  color: darkseagreen;
}

.box.grey { background: #9c9c9c }
.grey ::selection {
  background: white;
  color: #9c9c9c;
}

.box.pink { background: #ff3d7f }
.pink ::selection {
  background: white;
  color: #ff3d7f;
}

.box.blue { background: #5f9ea0 }
.blue ::selection {
  background: white;
  color: #5f9ea0;
}



#banner, 
#widget, 
#about { 
  padding: 0px !important;
}
#banner {
  height: 325px;
}
#widget {
  height: 255px;
}
#banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#banner-caption {
  position: absolute;
  height: 25px;
  background: white;
  color: black;
  bottom: 0px;
  padding: 10px;
  right: 0px;
  font-family: Courier;
  font-size: 11px;
  border-top-left-radius: 2px;
  line-height: 0.7;
}
.image-wrapper small {
  display: table;
  margin: 0px auto;
  font-size: 10px;
  color: white;
}
.image-wrapper img {
  border-radius: 2px;
  border: 2px solid white;
  width: 100%;
  height: 170px;
  margin-bottom: 3px;
  object-fit: cover;
}
#footer center {
  color: white;
  font-size: 12px;
}
#footer center a {
  margin-right: 4px;
  color: white;
}
#footer .buttons {
  margin: 10px 0px 5px 0px;
}
#updates {
  height: 25px;
  border: 2px solid #0000;
  padding: 0px;
}
#updates marquee {
  font-size: 11px;
  height: 100%;
  line-height: 2;
  color: #616472;
  font-family: Courier
}



/* Chat box */
#chatbox-form {
  margin: 10px 0px;
}
#chatbox .box-title {
  margin: 0px 0px 12px 0px
}
#chatbox button {
  border-radius: 0px;
  border: 1px solid white;
  height: 22px;
  background: #ff3d7f;
  color: white;
}
#chatbox button:hover {
  background: white;
  color: #ff3d7f
}
#chatbox input {
  color: #ff3d7f 
}

#comments {
  max-height: 250px;
  overflow: hidden;
  overflow-y: auto;
  scrollbar-color: white transparent;
}
.comment {
  font-size: 11px;
  font-family: Tahoma;
  background: transparent;
  padding: 10px;
}
.comment.white {
  background: white;
  color: #ff3d7f;
}
.comment-date {
  margin-left: auto;
  display: table;
  font-size: 10px;
}
.comment-author-wrapper {
  color: unset;
  text-decoration: unset;
}


/* Blogs */
.entry-title {
  font-weight: normal;
  margin: 0px;
  font-size: 19px;
}
.entry-info {
  margin-top: 2px;
  font-size: 11px;
  font-family: Courier;
}